:root {
    --color-theme: #8093ff;
}

body {
    margin: 0;
    background-image: url($lib/assets/bg.jpg);
    background-size: cover;
    font-family: sans-serif;
    font-size: 14px;
}

@media (min-width: 768px) {
    body {
        background-image: url($lib/assets/bg-768.jpg);
    }
}

p {
    margin: 5px 0;
}

.btn-unstyle {
    background: none;
    box-shadow: none;
    border: none;
    margin: 0;
    padding: 0;
}

.btn-unstyle:hover {
    opacity: 0.8;
}

